<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DialogUsageDataSet" targetNamespace="http://tempuri.org/DialogUsageDataSet.xsd" xmlns:mstns="http://tempuri.org/DialogUsageDataSet.xsd" xmlns="http://tempuri.org/DialogUsageDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DialogUsageDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="DialogUsageDataSet" msprop:Generator_UserDSName="DialogUsageDataSet" msprop:EnableTableAdapterManager="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="DialogUsageTable" msprop:Generator_UserTableName="DialogUsageTable" msprop:Generator_RowDeletedName="DialogUsageTableRowDeleted" msprop:Generator_TableClassName="DialogUsageTableDataTable" msprop:Generator_RowChangedName="DialogUsageTableRowChanged" msprop:Generator_RowClassName="DialogUsageTableRow" msprop:Generator_RowChangingName="DialogUsageTableRowChanging" msprop:Generator_RowEvArgName="DialogUsageTableRowChangeEvent" msprop:Generator_RowEvHandlerName="DialogUsageTableRowChangeEventHandler" msprop:Generator_TablePropName="DialogUsageTable" msprop:Generator_TableVarName="tableDialogUsageTable" msprop:Generator_RowDeletingName="DialogUsageTableRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ShortName" msprop:Generator_UserColumnName="ShortName" msprop:Generator_ColumnPropNameInRow="ShortName" msprop:Generator_ColumnVarNameInTable="columnShortName" msprop:Generator_ColumnPropNameInTable="ShortNameColumn" type="xs:string" minOccurs="0" />
              <xs:element name="_x0023_Accesses" msprop:Generator_UserColumnName="#Accesses" msprop:Generator_ColumnPropNameInRow="__Accesses" msprop:Generator_ColumnVarNameInTable="_column_Accesses" msprop:Generator_ColumnPropNameInTable="__AccessesColumn" type="xs:int" minOccurs="0" />
              <xs:element name="_x0025__x0020_Of_x0020_All_x0020_Dialogs" msprop:Generator_UserColumnName="% Of All Dialogs" msprop:Generator_ColumnPropNameInRow="___Of_All_Dialogs" msprop:Generator_ColumnVarNameInTable="_column__Of_All_Dialogs" msprop:Generator_ColumnPropNameInTable="___Of_All_DialogsColumn" type="xs:string" minOccurs="0" />
              <xs:element name="_x0025__x0020_Cancelled" msprop:Generator_UserColumnName="% Cancelled" msprop:Generator_ColumnPropNameInRow="___Cancelled" msprop:Generator_ColumnVarNameInTable="_column__Cancelled" msprop:Generator_ColumnPropNameInTable="___CancelledColumn" type="xs:string" minOccurs="0" />
              <xs:element name="Description" msprop:Generator_UserColumnName="Description" msprop:Generator_ColumnPropNameInRow="Description" msprop:Generator_ColumnVarNameInTable="columnDescription" msprop:Generator_ColumnPropNameInTable="DescriptionColumn" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>